[Pipet Devel] new BL error

J.W. Bizzaro jeff at bioinformatics.org
Wed Mar 21 19:31:54 EST 2001

I've been trying to get Piper/Overflow to build under GLIBC 2.2 + GCC 2.96. 
Overflow compiles and installs fine, and it looks like Piper compiles, but it
doesn't install.  I get that error I posted.

Jarl, you said that you have uncommitted code.  Do you think that it will fix
the error?

J.W. Bizzaro                                           jeff at bioinformatics.org
Director, Bioinformatics.org: The Open Lab     http://bioinformatics.org/~jeff
"All those scientists--they're all alike!  They say they're working for us,
but what they really want is to rule the world!" 
  -- Angry Villager, Young Frankenstein

More information about the Pipet-Devel mailing list